# StrictMath Class Reference

List of all members.

## Detailed Description

The class StrictMath contains methods for performing basic numeric operations.

## Static Public Member Functions

template<typename _type>
static const _type & | minimum (const _type &a, const _type &b)
template<typename _type>
static const _type & | maximum (const _type &a, const _type &b)

## Member Function Documentation

static const _type& maximum | ( | const _type & | a,
|  | const _type & | b
| ) | `[inline, static]`

static const _type& minimum | ( | const _type & | a,
|  | const _type & | b
| ) | `[inline, static]`

The documentation for this class was generated from the following file:

- strictmath.h